QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual

# QuickHashIntSet::getSize

(PECL quickhash >= Unknown)

QuickHashIntSet::getSize — Returns the number of elements in the set

### Descrição

public int QuickHashIntSet::getSize ( void )

Returns the number of elements in the set.

### Parâmetros

`key`

  The key of the entry to add.

### Valor Retornado

The number of elements in the set.

### Exemplos

Exemplo #1 QuickHashIntSet::getSize() example

`<?php
$set = new QuickHashIntSet( 8 );
var_dump( $set->add( 2 ) );
var_dump( $set->add( 3 ) );
var_dump( $set->getSize() );
?>`

O exemplo acima irá imprimir algo similar à:

    bool(true)
    bool(true)
    int(2)

QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual